<div (cut)="countCut()" (copy)="countCopy()" (paste)="countPaste()">

<h2>Cut:</h2>
Détecte si l'utilisateur a coupé quelque chose dans une section où on a rentré l'eventBinding (cut).

<h2>Copy:</h2> 
Détecte si l'utilisateur a copié quelque chose dans une section où on a rentré l'eventBinding (copy).

<h2>Paste:</h2>
Détecte si l'utilisateur a collé quelque chose dans une section où on a rentré l'eventBinding (paste).
    <p>Cut anything from here : <input #boxCut (cut)="onCut(boxCut.value)" value="Cut me with CTRL + X"></p>
    <div *ngIf="youCut">You cut something in the box above.
    <p>Copy anything from here : <input #boxCopy (copy)="onCopy(boxCopy.value)" value = "Copy me with CTRL + C"></p></div>
    <div *ngIf="youCopied">You copied something in the box above. Now try to paste this value in the box below with CTRL + V.
    <p>Paste anything right there : <input #boxPaste (paste)="onPaste(boxPaste.value)" ></p></div>
    <div *ngIf="youPasted">Success !</div>
  
    <p>Counter of cut : {{counterCut}}</p>
    <p>Counter of copy : {{counterCopy}}</p>
    <p>Counter of paste : {{counterPaste}}</p>
  
</div>
